@echo off

rem This sets the paths for DMC to use... Temporary, for Linux. :)

set path=c:\dm\bin;c:\windows\system32;c:\windows;c:\windows\command;c:\winnt\system32;c:\winnt;c:\winnt\command
set lib=c:\dm\lib
set include=c:\dm\include


echo Lib is [%lib%] Include is [%include%] Path is [%path%]

